firefox doesnt quit when executing the quit application command from menu bar. can only execute a force quit through mac os



maybe this can help to fix a problem that occurres after i installed the better privacy plug in. since then firefox will not close down when i execute the quit firefox command. in the mac os x application dock it will still show as active after closing all browser windows. only a force quit will shut down the application




better privacy plugin and use browser

to delete all files with better privacy
still active in dock although windows closed
force quit manager with apple alt esc
quit firefox
closed
